target_sources(QSferaGui PRIVATE
    folderwizard.cpp
    folderwizardlocalpath.cpp
    folderwizardsourcepage.ui

    folderwizardtargetpage.ui

    folderwizardselectivesync.cpp

    spacespage.cpp
    spacespage.ui
)
